Subject: Your unacceptable behavior - URGENT
From: Deeksha Dadu <[email-masked]>
To: surya <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, admin <[email-masked]>
Date: Mon, 5 May 2014 20:56:23 +0530 (IST)

Surya,

Why did I not receive any audits yesterday? You have not been sending them regularly either. You had a total of 8 transactions yesterday. I have not been receiving your daily reports on level 2 tickets as well. who told you to stop sending them?

What were you here for? Taking frequent breaks? You had a total of 84 minutes of break yesterday. That is only what has been noted in the break register.  In the video recording for yesterday, I see you wasting enough time on the floor gossiping and relaxing and that of course has gone unrecorded. In a nutshell you did NOTHING yesterday. 

You are a senior agent (on way to handling managerial responsibilities) and we entrusted responsibility in you. However, it is extremely sad to see that instead of managing others, you have to be managed yourself. I have been noticing your behavior for a long time now and I did point it out to Subir but looks like you want to just go on behaving like a regular agent. If that is so, I don't mind treating you like one. I told you earlier as well, I am paying you on your terms but my work has to be on my terms. There is no negotiating that. If you go back on your commitment and duty, I will go back on mine. You are wasting the opportunity that has been given to you and of course I would not wait eternally for you to mend your ways. 

You are allowed only and only 3 or maximum of 4 breaks on some days. I must not see your breaks exceeding that number and a total of 1 hour. I must receive daily audits (substantial number instead of mere formality reports that you sporadically send these days) and reports on level 2 invariably without having to remind you ever again. 

Regards,
Deeksha